urlModal {shiny} | R Documentation

## Generate a modal dialog that displays a URL

### Description

The modal dialog generated by `urlModal` will display the URL in a textarea input, and the URL text will be selected so that it can be easily copied. The result from `urlModal` should be passed to the `showModal` function to display it in the browser.

### Usage

    urlModal(url, title = "Bookmarked application link", subtitle = NULL)

### Arguments

`url` | A URL to display in the dialog box.
`title` | A title for the dialog box.
`subtitle` | Text to display underneath URL.

[Package shiny version 1.0.5 Index]